/* Interview Picture
================================================= */

/* --- v1 --- */

#intv-ttl-v1 h1 { background-image:url(img/v1_ttl.png); }
#intv-bknm-v1 a span  { background-image:url(img/v1_bknm.jpg); }
#intv-v1-p1 p { width:600px; height:400px; }

@media all and (max-width: 767px) {

#intv-ttl-v1 h1 { background-image:url(img/v1_ttl_smp.png); }
#intv-v1-p1 p { padding-top:66.66%; }

}

/* --- v2 --- */

#intv-ttl-v2 h1 { background-image:url(img/v2_ttl.png); }
#intv-bknm-v2 a span  { background-image:url(img/v2_bknm.jpg); }
#intv-v2-p1 p { width:600px; height:400px; }

@media all and (max-width: 767px) {

#intv-ttl-v2 h1 { background-image:url(img/v2_ttl_smp.png); }
#intv-v2-p1 p { padding-top:66.66%; }

}

/* --- v3 --- */

#intv-ttl-v3 h1 { background-image:url(img/v3_ttl.png); }
#intv-bknm-v3 a span  { background-image:url(img/v3_bknm.jpg); }
#intv-v3-p1 p { width:600px; height:400px; }

@media all and (max-width: 767px) {

#intv-ttl-v3 h1 { background-image:url(img/v3_ttl_smp.png); }
#intv-v3-p1 p { padding-top:66.66%; }

}

/* --- v4 --- */

#intv-ttl-v4 h1 { background-image:url(img/v4_ttl.png); }
#intv-bknm-v4 a span  { background-image:url(img/v4_bknm.jpg); }
#intv-v4-p1 p { width:600px; height:400px; }

@media all and (max-width: 767px) {

#intv-ttl-v4 h1 { background-image:url(img/v4_ttl_smp.png); }
#intv-v4-p1 p { padding-top:66.66%; }

}

/* --- v5 --- */

#intv-ttl-v5 h1 { background-image:url(img/v5_ttl.png); }
#intv-bknm-v5 a span  { background-image:url(img/v5_bknm.jpg); }
#intv-v5-p1 p { width:600px; height:400px; }

@media all and (max-width: 767px) {

#intv-ttl-v5 h1 { background-image:url(img/v5_ttl_smp.png); }
#intv-v5-p1 p { padding-top:66.66%; }

}

/* --- v6 --- */

#intv-ttl-v6 h1 { background-image:url(img/v6_ttl.png); }
#intv-bknm-v6 a span  { background-image:url(img/v6_bknm.jpg); }
#intv-v6-p1 p { width:600px; height:400px; }

@media all and (max-width: 767px) {

#intv-ttl-v6 h1 { background-image:url(img/v6_ttl_smp.png); }
#intv-v6-p1 p { padding-top:66.66%; }

}

/* --- v7 --- */

#intv-ttl-v7 h1 { background-image:url(img/v7_ttl.png); }
#intv-bknm-v7 a span  { background-image:url(img/v7_bknm.jpg); }
#intv-v7-p1 p { width:600px; height:400px; }

@media all and (max-width: 767px) {

#intv-ttl-v7 h1 { background-image:url(img/v7_ttl_smp.png); }
#intv-v7-p1 p { padding-top:66.66%; }

}


/*eof*/
